# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libxt
pkgbase = libxt
xdata = pkgtype=pkg
pkgver = 1.3.1-1
pkgdesc = X11 toolkit intrinsics library
url = https://xorg.freedesktop.org/
builddate = 1734132807
packager = Tuxcore <dev@tuxcore.org>
size = 2118982
arch = x86_64
license = MIT
license = HPND-sell-variant
license = SMLNJ
license = MIT-open-group
license = X11
depend = libsm
depend = libx11
depend = libice
depend = glibc
depend = xorgproto
makedepend = xorg-util-macros
